<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<body>
	<script type="text/javascript" th:fragment="itemsjs">
		
	</script>

	<table class="d-none" th:fragment="itemsFactura">
		<tbody id="plantillaItemsFactura">
			<tr class="text-dark" id="row_{ID}">
				<td class="d-none"><input type="hidden" value="{ID}" name="item_id[]" /></td>
				<td>{NOMBRE}</td>
				<td "text-center" >{PRECIO}</td>
				<td class="form-group">
					<input
					type="number" class="form-control" id="cantidad_{ID}" value="1" min="1"
					max="200"  name="cantidad[]" onchange="itemsHelper.calcularImporte({ID},{PRECIO},this.value);"/></td>
				<td class="text-right"><span id="total_importe_{ID}">0</span></td>
				<td><a onclick="itemsHelper.eliminarFilaFactura({ID});" class="text-danger text-right"><i class="fas fa-trash"></i></a></td>
			</tr>
		</tbody>
	</table>
</body>
</html>